.u-section-1 .u-sheet-1 {
  min-height: 1122px;
}

.u-section-1 .u-image-1 {
  width: 700px;
  height: 700px;
  margin: 60px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 700px;
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  width: 691px;
  margin: 30px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 590px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 45px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 18px));
  min-height: 312px;
  --gap: 24px;
  grid-auto-columns: calc(25% - 18px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12px));
    grid-auto-columns: calc(50% - 12px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-3 {
  min-height: 908px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 56px 0;
}

.u-section-3 .u-gallery-1 {
  height: 581px;
  grid-template-columns: repeat(4, auto);
  grid-gap: 17px;
  margin: 30px 0 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-btn-1 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 804px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-1 {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1833px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1506px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 4917px;
  }

  .u-section-3 .u-gallery-1 {
    height: 4590px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 3261px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2934px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 664px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 315px;
  grid-auto-columns: calc(50% - 15px);
  --gap: 30px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-image-1 {
  background-image: url("images/7ec7e3cb.jpeg");
  width: 90px;
  height: 90px;
  background-position: 50% 50%;
  object-position: 50% 50%;
  margin: 0 335px 0 0;
}

.u-section-4 .u-text-2 {
  width: auto;
  margin: -90px 0 0 126px;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  width: auto;
  margin: 36px 0 0 125px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-image-2 {
  background-position: 50% 50%;
  object-position: 50% 50%;
  width: 90px;
  height: 90px;
  margin: 0 335px 0 0;
}

.u-section-4 .u-text-4 {
  width: auto;
  margin: -90px 0 0 126px;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  width: auto;
  margin: 36px 0 0 125px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-image-3 {
  background-image: url("images/6adc50df.jpeg");
  width: 90px;
  height: 90px;
  background-position: 50% 50%;
  object-position: 50% 50%;
  margin: 0 335px 0 0;
}

.u-section-4 .u-text-6 {
  width: auto;
  margin: -90px 0 0 126px;
}

.u-section-4 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  width: auto;
  margin: 36px 0 0 125px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-image-4 {
  background-image: url("images/d2fed6d9.jpeg");
  width: 90px;
  height: 90px;
  background-position: 50% 50%;
  object-position: 50% 50%;
  margin: 0 335px 0 0;
}

.u-section-4 .u-text-8 {
  width: auto;
  margin: -90px 0 0 126px;
}

.u-section-4 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  width: auto;
  margin: 36px 0 0 125px;
}

.u-section-4 .u-text-10 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-gap: 30px;
    min-height: 260px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -90px;
    margin-left: 129px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 129px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -90px;
    margin-left: 129px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 129px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-top: -90px;
    margin-left: 129px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 129px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -90px;
    margin-left: 129px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 129px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }

  .u-section-4 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
  }

  .u-section-4 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
  }
} .u-section-5 {
  background-image: none;
  min-height: 769px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 65px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 12px));
  min-height: 521px;
  grid-auto-columns: calc(25% - 12px);
  --gap: 16px;
}

.u-section-5 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/photo-1546708455-bcf526639c27.jpeg');
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-5 .u-text-2 {
  margin: 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 3px 0;
}

.u-section-5 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/photo-1545398865-0062dafeb74d.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-5 .u-text-4 {
  margin: 0;
}

.u-section-5 .u-text-5 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 3px 0;
}

.u-section-5 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/photo-1549221987-25a490f65d34.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-5 .u-text-6 {
  margin: 0;
}

.u-section-5 .u-text-7 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 3px 0;
}

.u-section-5 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/photo-1424709746721-b8fd0ff52499.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 40px 30px;
}

.u-section-5 .u-text-8 {
  margin: 0;
}

.u-section-5 .u-text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 3px 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 693px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 430px;
    grid-gap: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1438px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 40px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8px));
    min-height: 1162px;
    grid-auto-columns: calc(50% - 8px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 2427px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2183px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 255px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 255px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 255px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 255px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 2429px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1096px;
}

.u-section-6 .u-group-1 {
  min-height: 186px;
  width: 920px;
  margin: 60px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-6 .u-layout-wrap-1 {
  width: 848px;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 165px;
  background-position: 0% 0%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  width: 167px;
  height: 167px;
  background-image: url("images/7ec7e3cb.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 165px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-6 .u-text-3 {
  margin: 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 165px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-6 .u-text-6 {
  margin: 0;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 165px;
  background-position: 0% 0%;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  width: 167px;
  height: 167px;
  background-image: url("images/86863174.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-6 .u-text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1046px;
  }

  .u-section-6 .u-group-1 {
    width: 720px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    width: 160px;
    height: 160px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-image-2 {
    width: 160px;
    height: 160px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1596px;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-4 {
    order: 0;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1362px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 625px;
}

.u-section-7 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 329px;
  grid-auto-columns: calc(25% - 15px);
  --gap: 20px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-7 .u-text-3 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-7 .u-text-5 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-7 .u-text-7 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-4 {
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px;
}

.u-section-7 .u-text-8 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-7 .u-text-9 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 271px;
    grid-gap: 20px;
  }

  .u-section-7 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-text-8 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 603px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 873px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 60px 0 0 auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 638px;
  pointer-events: auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 305px;
  pointer-events: auto;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-8 .u-image-1 {
  width: 235px;
  height: 235px;
  background-image: url("images/photo-1546637240-1954a1b41dec.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-image-2 {
  min-height: 305px;
  background-image: url("images/photo-1498152319540-a04600ce9e14.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  min-height: 305px;
  background-image: url("images/photo-1517849845537-4d257902454a.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-5 {
  min-height: 305px;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-8 .u-image-4 {
  width: 235px;
  height: 235px;
  background-image: url("images/photo-1534628526458-a8de087b1123.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-shape-1 {
  width: 250px;
  height: 78px;
  margin: 49px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-8 .u-image-1 {
    width: 219px;
    height: 219px;
  }

  .u-section-8 .u-image-2 {
    min-height: 251px;
  }

  .u-section-8 .u-image-3 {
    min-height: 251px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 251px;
  }

  .u-section-8 .u-image-4 {
    width: 219px;
    height: 219px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1105px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-8 .u-image-1 {
    width: 330px;
    height: 330px;
  }

  .u-section-8 .u-image-2 {
    min-height: 457px;
  }

  .u-section-8 .u-image-3 {
    min-height: 460px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 460px;
  }

  .u-section-8 .u-image-4 {
    width: 330px;
    height: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2647px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 564px;
  }

  .u-section-8 .u-image-1 {
    width: 400px;
    height: 400px;
    margin-top: 41px;
  }

  .u-section-8 .u-image-2 {
    min-height: 686px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    min-height: 690px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 597px;
  }

  .u-section-8 .u-image-4 {
    width: 400px;
    height: 400px;
    margin-top: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1791px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-8 .u-image-2 {
    min-height: 432px;
  }

  .u-section-8 .u-image-3 {
    min-height: 434px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 376px;
  }

  .u-section-8 .u-image-4 {
    width: 340px;
    height: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 485px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-9 .u-accordion-1 {
  width: 1140px;
  margin: 30px 0 60px;
}

.u-section-9 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-9 .u-icon-1 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-9 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-9 .u-icon-2 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-9 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-9 .u-icon-3 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-9 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-2 {
    width: 720px;
  }

  .u-section-9 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-2 {
    width: 540px;
  }

  .u-section-9 .u-accordion-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }

  .u-section-9 .u-accordion-1 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 735px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-10 .u-image-1 {
  min-height: 595px;
  background-image: url("images/photo-1501472193205-56ffb66400f0.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-2 {
  min-height: 298px;
  background-image: url("images/photo-1425678013935-cafcfb4272c7.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-image-3 {
  min-height: 297px;
  background-image: url("images/photo-1466921583968-f07aa80c526e.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 595px;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: auto;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 1342px;
}

.u-section-11 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-11 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-11 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 46px;
  margin-bottom: 0;
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 18.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 18.6667px));
  min-height: 1010px;
  --gap: 28px;
}

.u-section-11 .u-list-item-1 {
  background-image: none;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-1 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-11 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-2 {
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-2 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-5 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-11 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-3 {
  background-image: none;
}

.u-section-11 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-3 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-7 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-11 .u-text-8 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-4 {
  background-image: none;
}

.u-section-11 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-4 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-9 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-11 .u-text-10 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-5 {
  background-image: none;
}

.u-section-11 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-5 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-11 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-11 .u-text-12 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-6 {
  background-image: none;
}

.u-section-11 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-6 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-13 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-11 .u-text-14 {
  margin: 20px 20px 0;
}

.u-section-11 .u-text-15 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.u-section-11 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1190px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 18.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18.6667px));
    min-height: 833px;
    grid-gap: 28px;
  }

  .u-section-11 .u-image-1 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-3 {
    width: auto;
  }

  .u-section-11 .u-text-4 {
    width: auto;
  }

  .u-section-11 .u-image-2 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-5 {
    width: auto;
  }

  .u-section-11 .u-text-6 {
    width: auto;
  }

  .u-section-11 .u-image-3 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-7 {
    width: auto;
  }

  .u-section-11 .u-text-8 {
    width: auto;
  }

  .u-section-11 .u-image-4 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-9 {
    width: auto;
  }

  .u-section-11 .u-text-10 {
    width: auto;
  }

  .u-section-11 .u-image-5 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-11 {
    width: auto;
  }

  .u-section-11 .u-text-12 {
    width: auto;
  }

  .u-section-11 .u-image-6 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-13 {
    width: auto;
  }

  .u-section-11 .u-text-14 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(50% - 14.000024999999999px);
    grid-template-columns: repeat(2, calc(50% - 14.000024999999999px));
    min-height: 1436px;
  }

  .u-section-11 .u-image-1 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-2 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-3 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-4 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-5 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-6 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-2 {
    width: 540px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-11 .u-image-1 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-4 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-11 .u-image-2 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-6 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-11 .u-image-3 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-8 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-11 .u-image-4 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-10 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-11 .u-image-5 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-12 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-11 .u-image-6 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-14 {
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-2 {
    width: 340px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-11 .u-image-1 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-2 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-3 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-4 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-10 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-5 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-12 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-6 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-14 {
    margin-left: 20px;
    margin-right: 20px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 747px;
}

.u-section-12 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-12 .u-text-2 {
  width: 883px;
  margin: 20px auto 0;
}

.u-section-12 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.u-section-12 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 444px;
  --gap: 0px;
}

.u-section-12 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-1 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-2 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-3 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-4 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-5 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-5 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-6 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-6 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-7 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-7 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-8 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-8 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    margin-left: 338px;
    margin-right: 338px;
  }

  .u-section-12 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 366px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    margin-left: 259px;
    margin-right: 259px;
  }

  .u-section-12 .u-text-2 {
    width: 720px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1121px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-text-2 {
    width: 540px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-2 {
    width: 340px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 999px;
}

.u-section-13 .u-group-1 {
  width: 710px;
  min-height: 557px;
  height: auto;
  margin: 60px auto 0;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-13 .u-text-1 {
  margin: 0 auto;
}

.u-section-13 .u-form-1 {
  width: 515px;
  margin: 20px auto 0;
}

.u-section-13 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  width: 100%;
  padding: 19px 0 20px;
}

.u-section-13 .u-list-1 {
  margin-top: 49px;
  margin-bottom: 60px;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 273px;
  --gap: 21px;
  grid-auto-columns: calc(25% - 15.75px);
}

.u-section-13 .u-container-layout-2 {
  padding: 30px;
}

.u-section-13 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-13 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 20px 0 0;
}

.u-section-13 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-13 .u-container-layout-3 {
  padding: 30px;
}

.u-section-13 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-13 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 20px 0 0;
}

.u-section-13 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-13 .u-container-layout-4 {
  padding: 30px;
}

.u-section-13 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-13 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 20px 0 0;
}

.u-section-13 .u-text-7 {
  margin: 19px 0 0;
}

.u-section-13 .u-container-layout-5 {
  padding: 30px;
}

.u-section-13 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-13 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 20px 0 0;
}

.u-section-13 .u-text-9 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-group-1 {
    height: auto;
  }

  .u-section-13 .u-repeater-1 {
    min-height: 225px;
    grid-gap: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 689px;
    grid-auto-columns: calc(50% - 10.5px);
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-group-1 {
    width: 540px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-form-1 {
    height: 418px;
    width: 483px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-group-1 {
    width: 340px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-form-1 {
    width: 320px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-14 {
  min-height: 500px;
}